@font-face {
    font-family: 'instructionregular';
    src: url('/fonts/instruction-webfont.woff2') format('woff2'),
         url('/fonts/instruction-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
  font-family: 'instructionregular';
}

.album, .jumbotron{

  background: url('/media/1000101.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.jumbotron{
  margin-bottom: 0px;
}
.jumbotron .container{
  padding: 30px;
}
.album .container{
  padding: 0px;
}
.album .card{
  opacity: 0.93;
  height:200px;
}
